Language

Package: akonadi-contacts @ 20.04.1

Synopsis

Akonadi contacts access library

Description

Akonadi Contacts is a library that effectively bridges the type-agnostic API of the Akonadi client libraries and the domain-specific KContacts library. It provides jobs, models and other helpers to make working with contacts and addressbooks through Akonadi easier.

The library provides a complex dialog for editing contacts and several models to list and filter contacts.

Home page
https://api.kde.org/kdepim/akonadi/html/index.html
Location
gnu/packages/kde-pim.scm (line: 163, column: 2)
Licenses

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/irqqjhg0lg441cfpv6zd7cib969vlnk2-akonadi-contacts-20.04.1.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/39d4a7x4i298mvq4jzwikby603h1iwdc-akonadi-contacts-20.04.1.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/nxpc4zss0j2vzm3pppn4aymqcrf9vgka-akonadi-contacts-20.04.1.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/15czjwhcdk51wlpdafqkm726pl3w311f-akonadi-contacts-20.04.1.drv
x86_64-linuxi686-w64-mingw32/gnu/store/hydk6q576r6y7ip5svfxly3vfjfq4cc7-akonadi-contacts-20.04.1.drv
x86_64-linuxi586-pc-gnu/gnu/store/2ppns7lwna3g43kcnbpd4s3hs9xsgfvn-akonadi-contacts-20.04.1.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/j5l7ibcrp254x89jjyqj0n5cvwlx1hcc-akonadi-contacts-20.04.1.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/s73dv06sw7si2xsj9c7jgvhfp9zrakkh-akonadi-contacts-20.04.1.drv
riscv64-linux/gnu/store/dk7fk4aqsbzwf3xnm1xs18gavs2mhx27-akonadi-contacts-20.04.1.drv
    powerpc-linux/gnu/store/5wbmj1z3qpzql2r8a6cflyh5j4gx0hb0-akonadi-contacts-20.04.1.drv
      powerpc64le-linux/gnu/store/dxaf44938p48p1zmc7wyrc5qxwhmvrqb-akonadi-contacts-20.04.1.drv
      mips64el-linux/gnu/store/vfci725q3vbv44x22r6w0ykdm2czzr83-akonadi-contacts-20.04.1.drv
        i686-linux/gnu/store/fqk51psv2v4802h7j004dn1x2b9k8iai-akonadi-contacts-20.04.1.drv
        armhf-linux/gnu/store/ywdzi6l90050rx7416d3vsl0wyfj468f-akonadi-contacts-20.04.1.drv
        aarch64-linux/gnu/store/qc5c17z2pciil4kc796sc3zikrrsh4dv-akonadi-contacts-20.04.1.drv

        Lint warnings

        LinterMessageLocation
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f8ed7409c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7fa7aa068c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f5755cb9c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f119da52c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>